---
features:
  primary:
  - name: "Project Level Time to restore service API"
    available_in: [ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/api/dora/metrics.html'
    image_url: '/images/14_9/ttr_api.png'
    reporter: ogolowinski
    stage: foundations
    categories:
    - Continuous Delivery
    - Value Stream Management
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/299096'
    description: |

      In this release, we added API support for Time to Restore Service. This is the 3rd of the 4 [DORA Metrics](https://docs.gitlab.com/ee/user/analytics/ci_cd_analytics.html#devops-research-and-assessment-dora-key-metrics). This data helps teams continuously improve in their stability metrics. 
